/* CSS Document */
@charset "utf-8";


#content {
	width: 1024px;
	margin: auto; /*background: transparent repeat-y url(../images/index/content_bg.png) center top; */ }

div.day {
	width: 99px;
	height: 175px;
	margin-right: 5px;
	border-right: 1px solid #000000;
	float: left;
	text-align: center;
	font-size: 18px; }

#r1 {
	width: 1024px;
	height: 482px;
	float: left;
	background: transparent no-repeat url(../images/signup/su_r1_background.png) top left;
	position: relative; }

	#r1 h3 {
		font-size: 30px;
		color: #2b4277;
		font-weight: bold;
		text-align: center;
		margin-left: 215px;
		margin-top: 65px; }

#r1_spec_copy {
	font-size: 22px;
	font-weight: bold;
	margin-left: 300px; }

#r1 h1 {
	width: 550px;
	color: #2b4277;
	margin-left: 100px;
	text-align: center;
	font-size: 30px;
	margin-top: 60px; }

#r1 p.payment {
	width: 590px;
	margin-left: 115px;
	text-align: center;
	font-size: 22px;
	font-weight: bold;
	margin-top: 55px;
	color: #2b4277; }

#r1 p.becky {
	margin-left: 100px;
	margin-top: 95px;
	color: #ff0000;
	font-size: 26px; }

#r2 {
	width: 1000px;
	height: 494px;
	float: left;
	background: transparent no-repeat url(../images/signup/su_r2_background.png) top left; }

	#r2 h2 {
		font-size: 30px;
		margin-top: 70px;
		margin-left: 110px; }

#r2_sched_cont {
	width: 735px;
	height: 175px;
	margin: auto;
	margin-top: 20px; }

#r2_sched_address {
	text-align: center;
	font-size: 18px;
	margin-top: 15px; }

#r3 {
	width: 1000px;
	height: 412px;
	float: left;
	background: transparent no-repeat url(../images/signup/su_r3_background.png) top left;
	position: relative; }

	#r3 p.advantage {
		font-size: 30px;
		margin-top: 70px;
		margin-left: 105px; }

#r4 {
	width: 1000px;
	height: 32px;
	float: left; }

#r4_c1 {
	width: 423px;
	height: 32px;
	float: left;
	background: transparent no-repeat url(../images/signup/su_r4_c1.png) top left; }

#r4_c2 {
	width: 146px;
	height: 32px;
	float: left; }

#r4_c3 {
	width: 431px;
	height: 32px;
	float: left;
	background: transparent no-repeat url(../images/signup/su_r4_c3.png) top left; }

#offer_container {
	margin-left: 125px;
	margin-top: 90px;
	width: 774px;
	height: 145px; }

#number_lessons {
	font-size: 28px;
	font-weight: bold;
	line-height: 28px; }

#dollar_sign {
	width: 45px;
	font-size: 80px;
	font-weight: bold;
	float: left;
	color: #000; }

#lesson_price_outer {
	width: 180px;
	font-size: 160px;
	font-weight: bold;
	color: #d2061c;
	line-height: 160px;
	float: left; }

#lesson_price_inner {
	width: 440px;
	font-size: 38px;
	color: #000000;
	margin-bottom: 30px;
	float: left;
	padding-top: 40px;
	font-weight: bold; }

#r5 {
	width: 1000px;
	height: 197px;
	float: left;
	background: transparent no-repeat url(../images/signup/su_r5.png) top left; }

